body,
html {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Source Sans Pro';
}

.btn-xl {
    padding: 1.25rem 2.5rem;
}

.content-section {
    padding-top: 7.5rem;
    padding-bottom: 7.5rem;
}

.content-section-heading h2 {
    font-size: 3rem;
}

.content-section-heading h3 {
    font-size: 1rem;
    text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}

.text-faded {
    color: rgba(255, 255, 255, 0.7);
}

.scroll-to-top {
    position: fixed;
    right: 15px;
    bottom: 15px;
    display: none;
    width: 50px;
    height: 50px;
    text-align: center;
    color: white;
    background: rgba(52, 58, 64, 0.5);
    line-height: 45px;
}

.scroll-to-top:focus,
.scroll-to-top:hover {
    color: white;
}

.scroll-to-top:hover {
    background: #343a40;
}

.scroll-to-top i {
    font-weight: 800;
}

.masthead {
    min-height: 30rem;
    position: relative;
    display: table;
    width: 100%;
    height: auto;
    padding-top: 8rem;
    padding-bottom: 8rem;
}

.masthead h1 {
    font-size: 4rem;
    margin: 0;
    padding: 0;
}

@media (min-width: 992px) {
    .masthead {
        height: 100vh;
    }

    .masthead h1 {
        font-size: 5.5rem;
    }
}

footer.footer {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

footer.footer .social-link {
    display: block;
    height: 4rem;
    width: 4rem;
    line-height: 4.3rem;
    font-size: 1.5rem;
    background-color: #1D809F;
    -webkit-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
    -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
}

footer.footer .social-link:hover {
    background-color: #155d74;
    text-decoration: none;
}

a {
    color: #1D809F;
}

a:hover,
a:focus,
a:active {
    color: #155d74;
}

.btn-primary {
    background-color: #1D809F !important;
    border-color: #1D809F !important;
    color: #fff !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background-color: #155d74 !important;
    border-color: #155d74 !important;
}

.btn-secondary {
    background-color: #ecb807 !important;
    border-color: #ecb807 !important;
    color: #fff !important;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
    background-color: #ba9106 !important;
    border-color: #ba9106 !important;
}

.btn-dark {
    color: #fff !important;
}

.btn {
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
    font-weight: 700;
}

.bg-primary {
    background-color: #1D809F !important;
}

.text-primary {
    color: #1D809F !important;
}

.text-secondary {
    color: #ecb807 !important;
}